#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  border-bottom-color: rgba(225,225,225,1);
  border-bottom-style: solid;
  border-bottom-width: 6px;
  color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  min-height: 0px;
  overflow: hidden;
  padding-bottom: 55px;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 55px;
  text-align: left;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 h1 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 26px;
  padding-top: 26px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  clear: both;
  float: none;
  height: auto;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 img {
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk1 {
  clear: both;
  display: inline-block;
  float: none;
  margin-left: 1%;
  margin-right: 1%;
  max-width: 387px;
  vertical-align: middle;
  width: 39%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk1 p {
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2 {
  clear: both;
  display: inline-block;
  float: none;
  margin-left: 1%;
  margin-right: 1%;
  vertical-align: middle;
  width: 56%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  background-attachment: scroll;
  background-color: transparent;
  background-image: none;
  background-position: left bottom;
  background-repeat: repeat-x;
  border-bottom-color: rgba(225,225,225,1);
  border-bottom-style: solid;
  border-bottom-width: 6px;
  clear: both;
  color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  min-height: 0px;
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 a {
  background-color: rgba(63,63,63,1);
  color: rgba(255,255,255,1);
  display: inline-block;
  font-size: 1.1em;
  font-weight: bold;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  text-transform: uppercase;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 img {
  max-width: 315px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  min-height: 750px;
  padding-bottom: 50px;
  padding-top: 0px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1 {
  clear: both;
  display: block;
  margin-bottom: 50px;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1 h2 {
  padding-bottom: 50px;
  padding-top: 50px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk2 {
  clear: both;
  display: block;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk2_blk1 {
  background-color: #FFFFFF;
  border-bottom-color: #333333;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: #333333;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #333333;
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: #333333;
  border-top-style: solid;
  border-top-width: 1px;
  clear: both;
  float: none;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  background-image: none;
  background-position: center top;
  background-repeat: repeat-x;
  border-bottom-color: rgba(225,225,225,1);
  border-bottom-style: solid;
  border-bottom-width: 6px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  min-height: 0px;
  padding-bottom: 0%;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 4%;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 h3 {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  clear: both;
  min-height: 0px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 p {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 img {
  max-width: 117px;
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1 {
  clear: both;
  display: inline-block;
  float: none;
  height: auto;
  margin-bottom: 4%;
  margin-left: 2%;
  margin-right: 2%;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: 28%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk1 {
  clear: both;
  float: none;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk1_blk2 {
  clear: both;
  float: none;
  line-height: 1.4;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2 {
  background-color: #FFFFFF;
  display: inline-block;
  margin-bottom: 4%;
  margin-left: 2%;
  margin-right: 2%;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: 28%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk1 {
  background-color: transparent;
  clear: both;
  color: #FFFFFF;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk2_blk2 {
  clear: both;
  line-height: 1.4;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3 {
  background-color: #FFFFFF;
  display: inline-block;
  margin-bottom: 4%;
  margin-left: 2%;
  margin-right: 2%;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  vertical-align: top;
  width: 28%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk1 {
  background-color: transparent;
  clear: both;
  color: #FFFFFF;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_blk3_blk2 {
  clear: both;
  line-height: 1.4;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  text-align: left;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  background-attachment: scroll;
  background-color: transparent;
  background-image: none;
  background-position: center top;
  background-repeat: repeat-x;
  border-bottom-color: rgba(225,225,225,1);
  border-bottom-style: solid;
  border-bottom-width: 6px;
  clear: both;
  color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  min-height: 0px;
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 a {
  background-color: rgba(63,63,63,1);
  color: rgba(255,255,255,1);
  display: inline-block;
  font-size: 1em;
  font-weight: bold;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  text-transform: uppercase;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 img {
  max-width: 315px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  min-height: 0px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk1 {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk1 h2 {
  padding-bottom: 50px;
  padding-top: 50px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 6%;
  padding-top: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2 img {
  max-width: none;
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2_blk1 {
  border-right-style: solid;
  border-right-width: 1px;
  clear: both;
  display: inline-block;
  float: none;
  font-size: 1.5em;
  margin-left: 1%;
  margin-right: 1%;
  min-height: 0px;
  min-width: 0px;
  padding-top: 30px;
  vertical-align: top;
  width: 30%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2_blk2 {
  border-right-style: solid;
  border-right-width: 1px;
  clear: both;
  display: inline-block;
  float: none;
  font-size: 1.5em;
  margin-left: 1%;
  margin-right: 1%;
  min-height: 0px;
  min-width: 0px;
  padding-top: 30px;
  vertical-align: top;
  width: 30%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_blk2_blk3 {
  clear: both;
  display: inline-block;
  float: none;
  font-size: 1.5em;
  margin-left: 1%;
  margin-right: 1%;
  min-height: 0px;
  min-width: 0px;
  padding-top: 30px;
  vertical-align: top;
  width: 30%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  padding-bottom: 5%;
  padding-left: 10%;
  padding-right: 10%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1 {
  clear: both;
  float: none;
  text-align: center;
  width: auto;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  margin-top: auto;
  padding-left: 0%;
  max-width: none;
  padding-right: 0%;
  border-bottom-style: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 a {
  padding-bottom: 0px;
  padding-left: 0px;
  padding-top: 0px;
  display: block;
  padding-right: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 h2 {
  text-transform: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  border-bottom-style: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 {
  padding-bottom: 0%;
  padding-left: 0%;
  max-width: none;
  padding-right: 0%;
  display: none;
  vertical-align: top;
  text-align: center;
  color: rgba(255,255,255,1);
  font-family: "Josefin Sans";
  background-color: rgba(238,55,127,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 h3 {
  color: rgba(255,255,255,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 img {
  width: 100%;
  display: block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 p {
  text-align: left;
  color: rgba(255,255,255,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  display: inline-block;
  padding-bottom: 0px;
  min-height: 0px;
  overflow: visible;
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 h2 {
  text-transform: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 img {
  max-width: none;
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 p {
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom {
  text-align: center;
  margin-top: -3px;
  display: inline-block;
  width: 100%;
  float: none;
  clear: both;
  height: auto;
  background-color: rgba(238,55,127,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_custom {
  width: auto;
  float: none;
  clear: both;
  height: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2_custom {
  width: auto;
  float: none;
  clear: both;
  height: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk3_custom {
  clear: both;
  height: auto;
  width: auto;
  float: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk4_custom {
  width: auto;
  float: none;
  clear: both;
  height: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk5_custom {
  width: auto;
  float: none;
  clear: both;
  height: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk1_custom {
  margin-left: 1%;
  clear: both;
  height: auto;
  margin-right: 1%;
  display: inline-block;
  vertical-align: top;
  width: 39%;
  float: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom {
  width: 56%;
  float: none;
  margin-left: 1%;
  clear: both;
  height: auto;
  display: inline-block;
  margin-right: 1%;
  vertical-align: top;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1_custom {
  width: auto;
  float: none;
  z-index: auto;
  margin-bottom: auto;
  position: relative;
  margin-top: auto;
  clear: both;
  font-family: "Josefin Sans";
  background-color: #FFFFFF;
  border-top-color: #333333;
  border-right-width: 1px;
  border-left-color: #333333;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: #333333;
  border-left-style: solid;
  border-bottom-color: #333333;
  border-top-width: 1px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1_custom a {
  transition: background-color 0.5s ease 0s;
  padding-bottom: 5px;
  padding-left: 8%;
  padding-top: 15px;
  display: block;
  padding-right: 8%;
  background-color: rgba(238,55,127,0.6);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1_custom h2 {
  margin-bottom: 16%;
  display: inline-block;
  text-transform: none;
  font-family: "Josefin Sans";
  padding-bottom: 0%;
  padding-left: 0%;
  padding-top: 0px;
  padding-right: 0%;
  border-bottom-style: solid;
  border-left-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;
  border-left-style: solid;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-width: 2px;
  color: rgba(255,255,255,1);
  font-size: 32px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1_custom a:hover {
  background-color: rgba(238,55,127,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom_blk1_custom {
  padding-bottom: 0px;
  padding-left: 0%;
  padding-top: 0%;
  padding-right: 0%;
  width: 100%;
  float: none;
  clear: both;
  display: inline-block;
  background-color: rgba(238,55,127,1);
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom_blk1_custom img {
  width: 100%;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk4_custom_blk1_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk4_custom_blk2_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk3_custom_blk1_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk3_custom_blk2_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_custom_blk1_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_custom_blk2_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk5_custom_blk1_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk5_custom_blk2_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2_custom_blk1_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2_custom_blk2_custom {
  width: 45%;
  float: none;
  clear: both;
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk1_custom_blk1_custom {
  clear: both;
  width: auto;
  float: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom_blk1_custom {
  font-family: "Josefin Sans";
  width: auto;
  float: none;
  clear: both;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom_blk1_custom h2 {
  font-size: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom_blk1_custom h3 {
  font-weight: bold;
  font-size: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom_blk1_custom p {
  font-size: 18px;
}

@media screen and (max-width: 1000px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  background-position: 2% center;
  background-size: 38% auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 {
}
}

@media screen and (max-width: 770px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  padding-left: 0%;
  padding-right: 0%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  max-width: none;
  padding-left: 5%;
  padding-right: 5%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 {
  padding-left: 5%;
  padding-right: 5%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  overflow: hidden;
}
}

@media screen and (max-width: 499px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  padding-bottom: 25px;
  padding-top: 45px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 {
  padding-bottom: 30px;
  padding-top: 30px;
  display: block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5 h3 {
  font-size: 26px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 img {
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom {
  display: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk5_custom {
  display: none;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk1_custom {
  width: 90%;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom {
  width: 90%;
  font-family: "Josefin Sans";
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1_custom h2 {
  font-size: 15px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_blk1_custom h3 {
  font-size: 22px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk4_custom_blk1_custom {
  vertical-align: middle;
  width: 40%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk4_custom_blk2_custom {
  vertical-align: middle;
  width: 50%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk3_custom_blk1_custom {
  vertical-align: middle;
  width: 40%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk3_custom_blk2_custom {
  vertical-align: middle;
  width: 50%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_custom_blk1_custom {
  width: 40%;
  vertical-align: middle;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk1_custom_blk2_custom {
  width: 50%;
  vertical-align: middle;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2_custom_blk1_custom {
  width: 40%;
  vertical-align: middle;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk5_blk2_custom_blk2_custom {
  width: 50%;
  vertical-align: middle;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk1_custom_blk1_custom {
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk1_custom_blk1_custom img {
  display: inline-block;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom_blk1_custom {
  font-size: 14px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_blk2_custom_blk1_custom p {
  text-align: left;
}
}
